aaa_base-wsl-84.87+git20190418.d83e9d6-1.1.x86_64.rpm


Advertisement

Description

aaa_base-wsl - SUSE Linux Base Package (Windows Subsystem for Linux)

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename aaa_base-wsl-84.87+git20190418.d83e9d6-1.1.x86_64.rpm
Package name aaa_base-wsl
Package version 84.87+git20190418.d83e9d6
Package release 1.1
Package architecture x86_64
Package type rpm
Category System/Fhs
Homepage https://github.com/openSUSE/aaa_base
License GPL-2.0-or-later
Maintainer -
Download size 20.58 KB
Installed size 857 B
This package includes some special settings needed on Windows Subsystem
for Linux. It should only be installed on WSL and not on regular Linux
systems.

Alternatives

Package Version Architecture Repository
aaa_base-wsl-84.87+git20190718.ce933cb-6.1.x86_64.rpm 84.87+git20190718.ce933cb x86_64 j.eng
aaa_base-wsl-84.87+git20190718.ce933cb-6.1.i586.rpm 84.87+git20190718.ce933cb i586 j.eng
aaa_base-wsl-84.87+git20190418.d83e9d6-1.1.i586.rpm 84.87+git20190418.d83e9d6 i586 openSUSE Oss
aaa_base-wsl - - -

Requires

Name Value
aaa_base = 84.87+git20190418.d83e9d6

Provides

Name Value
aaa_base-wsl = 84.87+git20190418.d83e9d6-1.1
aaa_base-wsl(x86-64) = 84.87+git20190418.d83e9d6-1.1
config(aaa_base-wsl) = 84.87+git20190418.d83e9d6-1.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package aaa_base-wsl-84.87+git20190418.d83e9d6-1.1.x86_64.rpm
Source Package aaa_base-84.87+git20190418.d83e9d6-1.1.src.rpm

Install Howto

Install aaa_base-wsl rpm package:

# zypper install aaa_base-wsl

Files

Path
/etc/profile.d/wsl.csh
/etc/profile.d/wsl.sh

Changelog

2019-04-18 - kukuk@suse.com
- Update to version 84.87+git20190418.d83e9d6:
* convert_sysctl isn't needed anymore
2019-04-18 - kukuk@suse.com
- Update to version 84.87+git20190418.f488c70:
* Remove sysconfig/sysctl to sysctl.conf merge, there is no active
distribution anymore from which we support an update with this.
2019-04-18 - kukuk@suse.com
- Update to version 84.87+git20190418.155e7f0:
* Remove sysconfig/cron to tmpfiles, we don't support upgrade from
such old distributions to Factory anymore.
* /etc/sysconfig/boot and /etc/sysconfig/shutdown don't exist anymore,
no need to remove single variables from it.
* Remove obsolete code for /etc/psdevtab and YaST
2019-04-18 - kukuk@suse.de
- Remove over 12 year old compat provides
- Remove BuildRequires for net-tools, the code was removed and this
package does not contain the wanted tool anymore
- Replace net-tools with successors in Recommends
2019-04-18 - kukuk@suse.com
- Update to version 84.87+git20190418.a543e8e:
* Remove rc.splash and rc.status, now part of insserv-compat [bsc#1132738]
2019-04-05 - ro@suse.com
- Update to version 84.87+git20190404.8684de3:
* Add two Scheme/LISP based shells to /etc/shells
* /etc/profile does not work in AppArmor-confined containers (bsc#1096191)
2019-03-07 - ro@suse.de
- Update to version 84.87+git20190307.00d332a:
* update logic for JRE_HOME env variable (bsc#1128246)
2019-01-09 - opensuse-packaging@opensuse.org
- Update to version 84.87+git20190109.b66cf03:
* Restore old position of ssh/sudo source of profile
for bug bsc#1118364 but hopefully do not reintroduce
bug boo#1088524
2018-12-10 - werner@suse.de
- Update to version 84.87+git20181210.841bf8f:
* Set HISTTIMEFORMAT and HISTCONTROL only if unset (boo#1112653)
2018-11-13 - ro@suse.de
- Update to version 84.87+git20181113.08d4125:
* Sync x-genesis-rom extensions with freedesktop DB
* test for /applications before adding data dir
(bsc#1095969)
* Clean up the no_proxy value: not all clients ignore spaces
(bsc#1089796)
* Add option --version to /sbin/service

See Also

Package Description
aalib-1.4.0-510.13.i586.rpm An ASCII Art Library
aalib-1.4.0-510.13.x86_64.rpm An ASCII Art Library
aalib-devel-1.4.0-510.13.i586.rpm Development Package for AAlib
aalib-devel-1.4.0-510.13.x86_64.rpm Development Package for AAlib
aalib-devel-32bit-1.4.0-510.13.x86_64.rpm Development Package for AAlib
abcde-2.9.3-3.1.noarch.rpm Front-end program to a number of utilities for encoding a CD to files
abcm2ps-8.14.4-1.1.i586.rpm A program to typeset abc tunes into Postscript
abcm2ps-8.14.4-1.1.x86_64.rpm A program to typeset abc tunes into Postscript
abi-compliance-checker-2.3-2.2.noarch.rpm A Compliance Checker For library ABIs
abi-dumper-1.1-1.3.noarch.rpm Tool to dump ABI of an ELF object containing DWARF debug info
abi-monitor-1.12-1.3.noarch.rpm A tool to monitor and build new versions of a software library
abi-tracker-1.11-1.3.noarch.rpm Visualize ABI changes timeline of a C/C++ software library
abiword-3.0.2-4.4.i586.rpm A Multiplatform Word Processor
abiword-3.0.2-4.4.x86_64.rpm A Multiplatform Word Processor
abiword-docs-3.0.2-1.5.noarch.rpm A Multiplatform Word Processor - Documentation
Advertisement
Advertisement